
package de.ivu.elect.business.wahl.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.WahlParameter;

public class WahlParameterCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private WahlParameter entity;

  public WahlParameterCreateEvent(WahlParameter entity){
    this.entity = entity;
  }

  public void setEntity(WahlParameter entity) {
    this.entity = entity;
  }

  public WahlParameter getEntity(){
    return entity;
  }

}